<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Design Architecture - DANIT</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
    <script src="./js/jquery-3.6.0.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

</head>
<body>

<div class="container" id="top">
    <a id="button"></a>
    <script>

        jQuery(document).ready(function() {
            var btn = $('#button');
            $(window).scroll(function() {
                if ($(window).scrollTop() > 300) {
                    btn.addClass('showButton');
                } else {
                    btn.removeClass('showButton');
                }
            });
            btn.on('click', function(e) {
                e.preventDefault();
                $('html, body').animate({scrollTop:0}, '300');
            });
        });
    </script>

    <header>
    <div class="header-wrap">
        <div class="header-logo-wrap">
            <a href="#" class="header-logo-button">
                <div class="header-logo-image" ><img src="images/logo-img%201.png" alt="logo">
                </div>
                <div class="header-logo-text" >Architect
                </div>
            </a>
        </div>
        <div class="header-menu-wrap">
            <nav class="header-menu">
                <ul class="menu-list">

                    <script type="text/javascript">
                        function slowScroll(id) {
                            var offset = 0;
                            $('html, body').animate({
                                scrollTop: $(id).offset().top - offset
                            }, 1000);
                            return false;
                        }
                    </script>

                    <li class="menu-item"><a href="#top" class="menu-item-link" onclick="slowScroll('#top')">Home</a></li>
<!--                    <li class="menu-item"><a href="#" class="menu-item-link">Architecture design</a></li>-->
<!--                    <li class="menu-item"><a href="#" class="menu-item-link">Strange Buildings</a></li>-->
<!--                    <li class="menu-item"><a href="#" class="menu-item-link">MAGAZINE</a></li>-->
                    <li class="menu-item"><a href="#post" class="menu-item-link" onclick="slowScroll('#post')">BLOG</a></li>
                    <li class="menu-item"><a href="#news" class="menu-item-link" onclick="slowScroll('#news')">NEWS</a></li>



                </ul>
            </nav>
        </div>



        <div class="header-search-wrap">
            <a href="#" class="header-search-button">
                <div class="header-search-wrap" ><img src="images/fa-search%20(&%23xf002;)%201.png" alt="search">
                </div>
                <!-- Припустимо з макету неясно, чи буде окрема сторінка на пошук, чи вспливалка вилізе-->
            </a>
        </div>

    </div>
</header>


<main class="main-wrap">

    <section class="latest-news-wrap">
        <div class="latest-news">
            <div></div>
            <div class="latest-news-headline">
                THE LATEST NEWS ON DESIGN & ARCHITECTURE
            </div>
            <div class="latest-news-buttons">
                <a href="#" class="latest-news-left-button-link">
                    <div class="latest-news-left-button">Subscribe Now</div>
                    <!-- Теоретично цю кнопку вірніше баттоном, якщо буде вспливалка а не якір знизу чи інша сторінка, а інша точно має бути посилання на всі статті-->
                </a>
                <a href="#" class="latest-news-right-button-link">
                    <div class="latest-news-right-button">Best Articles</div>
                </a>
            </div>
        </div>

    </section>

    <section class="popular-posts-wrap" id="post">
        <div class="popular-post-headline">
            <p>Most popular posts</p>
        </div>
        <div class="popular-post-content">
            <div class="popular-left">
                <figure class="popular-post">
                    <p><img src="images/vanglo-house-1%201.png" alt="Vanglo House By LWPAC in Canada"></p>
                    <figcaption class="popular-post-image-caption">Vanglo House By LWPAC in Canada</figcaption>
                </figure>
                <figure class="popular-post">
                    <p><img src="images/vanglo-house-6.png" alt="Royal Blossom Hotel & Spa in USA"></p>
                    <figcaption class="popular-post-image-caption">Royal Blossom Hotel & Spa in USA</figcaption>
                </figure>
            </div>
            <div class="popular-center">
                <figure class="popular-post">
                    <p><img src="images/8049193541_1281644acb_o.png" alt="Sunrise Expanse Hotel in USA"></p>
                    <figcaption class="popular-post-image-caption">Sunrise Expanse Hotel in USA</figcaption>
                </figure>
                <figure class="popular-post">
                    <p><img src="images/p1_8.png" alt="Sunset Shack Hotel in Spain"></p>
                    <figcaption class="popular-post-image-caption">Sunset Shack Hotel in Spain</figcaption>
                </figure>

            </div>
            <div class="popular-right">
                <figure class="popular-post">
                    <p><img src="images/ringve-museum-1.png" alt="Stargaze Resort & Spa in USA"></p>
                    <figcaption class="popular-post-image-caption">Stargaze Resort & Spa in USA</figcaption>
                </figure>
                <figure class="popular-post">
                    <p><img src="images/7328272788_c5048326de_o.png" alt="Glorious Expanse Hotel in France"></p>
                    <figcaption class="popular-post-image-caption">Glorious Expanse Hotel in France</figcaption>
                </figure>
            </div>

        </div>
    </section>


    <section class="biggrid">

    <section class="popular-clients-wrap" name="clients">
            <div class="popular-clients">
                <div class="popular-headline"><p>our most popular clients</p></div>
                <div class="popular-line"></div>
                <div class="popular1"></div>
                <div class="popular2"></div>
                <div class="popular3"></div>
                <div class="popular4"></div>
            </div>
    </section>



    <section class="top-rated-wrap">
        <div class="post-headline">
            <p>Top rated</p>
        </div>

        <div class="top-rated" name="top-rated">

            <div class="top1"><p><img src="images/Kids-Store-Lighting-2.png" alt="Kids-Store-Lighting-2"></p></div>
            <div class="top2"><p><img src="images/Kids-Store-Lighting-1%20(1).png" alt="Kids-Store-Lighting-1 (1) "></p></div>
            <div class="top3"><p><img src="images/Kids-Store-Lighting-1%20(1).png" alt="Kids-Store-Lighting-1 (1) "></p></div>
            <div class="top4"><p><img src="images/ia-Pools-1.png" alt="ia-Pools-1"></p></div>
            <div class="top5"><p><img src="images/IA-Hourses-6.png" alt="IA-Hourses"></p></div>
            <div class="top6"><p><img src="images/IA-billionares-6.png" alt="IA-billionares"></p></div>
            <div class="top7"><p><img src="images/Brazil-staduims-IA-1.png" alt="Brazil-staduims-IA"></p></div>
        </div>

    </section>

    <section id="news">
        <div class="post-headline">
            <p>hot news</p>
        </div>
        <div class="hot-news-items">
            <div class="hot-news-item hot-news-item1">
                <a href="#" class="hot-news-link hot-news-link1">
                    <img src="images/post-1-img.png" alt="" class="hot-news-img1">
                    <div class="hot-news-post hot-news-post1">
                        <h4 class="hot-news-text-title hot-news-text-title1">Prophecy Hotel &amp; Spa in Emirate</h4>
                        <p class="hot-news-paragraph hot-news-paragraph1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div>
                </a>
            </div>
            <div class="hot-news-item hot-news-item2">
                <a href="#" class="hot-news-link hot-news-link2">
                    <img src="images/post-2-img.png" alt="" class="hot-news-img2">
                    <div class="hot-news-post hot-news-post2">
                        <h4 class="hot-news-text-title hot-news-text-title2">Nebula Hotel in Spain</h4>
                    </div></a>
            </div>
            <div class="hot-news-item hot-news-item3">
                <a href="#" class="hot-news-link hot-news-link3">
                    <img src="images/post-3-img.png" alt="" class="hot-news-img3">
                    <div class="hot-news-post hot-news-post3">
                        <h4 class="hot-news-text-title hot-news-text-title3">Western Pyramid Resort in Egypt</h4>
                        <p class="hot-news-paragraph hot-news-paragraph3">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div></a>
            </div>
            <div class="hot-news-item hot-news-item4">
                <a href="#" class="hot-news-link hot-news-link4">
                    <img src="images/post-4-img.png" alt="" class="hot-news-img4">
                    <div class="hot-news-post hot-news-post4">
                        <h4 class="hot-news-text-title hot-news-text-title4">Grand Meadows Resort in Maldives</h4>
                        <p class="hot-news-paragraph hot-news-paragraph4">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div></a>
            </div>
            <div class="hot-news-item hot-news-item5">
                <a href="#" class="hot-news-link hot-news-link5">
                    <img src="images/post-4---img.png" alt="" class="hot-news-img5">
                    <div class="hot-news-post hot-mews-post5">
                        <h4 class="hot-news-text-title hot-news-text-title5">Wanderlust Resort in Tenerife</h4>
                        <p class="hot-news-paragraph hot-news-paragraph5">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div></a>
            </div>
            <div class="hot-news-item hot-news-item6">
                <a href="#" class="hot-news-link hot-news-link6">
                    <img src="images/post-6-img.png" alt="" class="hot-news-img6">
                    <div class="hot-news-post hot-mews-post6">
                        <h4 class="hot-news-text-title hot-news-text-title6">Twin Sanctuary Hotel in Great Britain</h4>
                        <p class="hot-news-paragraph hot-news-paragraph6">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div></a>
            </div>
            <div class="hot-news-item hot-news-item7">
                <a href="#" class="hot-news-link hot-news-link7">
                    <img src="images/post-7-img.png" alt="" class="hot-news-img7">
                    <div class="hot-news-post hot-news-post7">
                        <h4 class="hot-news-text-title hot-news-text-title7">Prism Hotel in Ireland</h4>
                    </div></a>
            </div>
            <div class="hot-news-item hot-news-item8">
                <a href="#" class="hot-news-link hot-news-link8">
                    <img src="images/post-8-img.png" alt="" class="hot-news-img8">
                    <div class="hot-news-post hot-news-post8">
                        <h4 class="hot-news-text-title hot-news-text-title8">King's Shroud Resort in Spain</h4>
                        <p class="hot-news-paragraph hot-news-paragraph7">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                    </div></a>
            </div>
        </div>


    </section>






<!--
    <div id="grid" clas="grid-news">

        <div class="new1">1</div>
        <div class="new2">2</div>
        <div class="new3">3</div>
        <div class="new4">4</div>
        <div class="new5">5</div>
        <div class="new6">6</div>
        <div class="new7">7</div>
        <div class="new8">8</div>


    </div>
   -->

</main>


    <footer class="bottom-wrapper">
        <div class="footer-content">
            <div class="privacy-text-left">
                <p>All Rights Reserved © 2014 architect.com - Interior Design &amp; Architecture Magazine</p>
            </div>

            <div class="logo-bottom-right">
                <img class="footer-logo-left" src="images/Vector%20Smart%20Object%20copy%203.png" alt="logotype">
                <img class="footer-logo-right" src="images/Vector%20Smart%20Object.png" alt="logotype-text">

            </div>

        </div>
    </footer>



</div>
</body>
</html>